/*css reset*/
html, body, div, span,legend, object, iframe, h1, h2, h3, h4, h5, h6, em, p, img, small, strong, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tr, th, td {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;} 
ol, ul {list-style:none} :focus {outline:none;} 
table {border-collapse:collapse;border-spacing: 0;} 
caption, th, td { text-align: left; font-weight: normal;} 
strong,b{font-weight:normal;} 
i,em{font-style:normal;}
a{text-decoration:none;cursor:pointer;font-family:Arial,'SimHei',sans-serif;color:#666;} 
a:hover{text-decoration:none;}
body{font-family:Arial,'SimHei',sans-serif;color:#666;background:#f5f5f5;} 
input[type=botton]{word-wrap:break-word; outline:none;}
input{border-radius:0;/*-webkit-appearance:none;*/font-family:Arial,'SimHei',sans-serif; }
li{ list-style-type:none;}
fieldset,img { border: none;}
input[type=botton]{word-wrap:break-word; outline:none;}
hr{border:0;height:1px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:2em;}

/* display */
.dn{display:none;}
.di{display:inline;}
.db{display:block;}
.dib{display:inline-block;}
/* height */
.h20{height:20px;}
.h24{height:24px;}
.h30{height:30px;}
.h35{height:35px;}
.h40{height:40px;}
/* width */
.w20{width:20px;}
.w50{width:50px;}
.w70{width:70px;}
.w100{width:100px;}
.w120{width:120px;}
.w140{width:140px;}
.w150{width:150px;}
.w160{width:160px;}
.w180{width:180px;}
.w200{width:200px;}
.w220{width:220px;}
.w250{width:250px;}
.w280{width:280px;}
.w300{width:280px;}
.w320{width:320px;}
.w360{width:360px;}
.w400{width:400px;}
.w460{width:460px;}
.w500{width:500px;}
.w600{width:600px;}
.w640{width:640px;}
.w700{width:700px;}
.wc100{width: 100%;}
/* line-height */
.lh16{line-height:16px;}
.lh20{line-height:20px;}
.lh24{line-height:24px;}
.lh30{line-height:30px;}
.lh35{line-height:35px;}
.lh40{line-height:40px;}
/* margin */
.m0{margin:0;}
.ml1{margin-left:1px;}
.ml2{margin-left:2px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mr1{margin-right:1px;}
.mr2{margin-right:2px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb1{margin-bottom:1px;}
.mb2{margin-bottom:2px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
/* padding */
.p0{padding:0;}
.p1{padding:1px;}
.pl1{padding-left:1px;}
.pt1{padding-top:1px;}
.pr1{padding-right:1px;}
.pb1{padding-bottom:1px;}
.p2{padding:2px;}
.pl2{padding-left:2px;}
.pt2{padding-top:2px;}
.pr2{padding-right:2px;}
.pb2{padding-bottom:2px;}
.pl5{padding-left:5px;}
.p5{padding:5px;}
.pt5{padding-top:5px;}
.pr5{padding-right:5px;}
.pb5{padding-bottom:5px;}
.p10{padding:10px;}
.pl10{padding-left:10px;}
.pl3{padding-left:3px;}
.pt10{padding-top:10px;}
.pr10{padding-right:10px;}
.pb10{padding-bottom:10px;}
.p15{padding:15px;}
.pl15{padding-left:15px;}
.pt15{padding-top:15px;}
.pr15{padding-right:15px;}
.pb15{padding-bottom:15px;}
.p20{padding:20px;}
.pl20{padding-left:20px;}
.pt20{padding-top:20px;}
.pr20{padding-right:20px;}
.pb20{padding-bottom:20px;}
.p30{padding:30px;}
.pl30{padding-left:30px;}
.pt30{padding-top:30px;}
.pr30{padding-right:30px;}
.pb30{padding-bottom:30px;}
/* background-color name rule: bg - (key word/Hex color) |-> All colors are safe color */
.bcff{background-color:#fff;}
.bcfb{background-color:#fbfbfb;}
.bcf5{background-color:#f5f5f5;}
.bcf0{background-color:#f0f0f0;}
.bceb{background-color:#ebebeb;}
.bce0{background-color:#e0e0e0;}
/* safe color */
.c00{color:#000;}
.c33{color:#333;}
.c66{color:#666;}
.c99{color:#999;}
.ccc{color:#ccc;}
.cwh{color:white;}
/* font-size */
.f0{font-size:0;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
/* font-family */
.fa{font-family:Arial;}
.ft{font-family:Tahoma;}
.fv{font-family:Verdana;}
.fs{font-family:Simsun;}/*宋体*/
.fyh{font-family:'Microsoft Yahei';}/*微软雅黑*/
.fh{ font-family:"SimHei";}
/* font-style */
.fwn{font-weight:normal; font-style:normal;}
.fwb{font-weight:bold;}
.fsi{font-style:italic;}/*斜体*/
/* text-align */
.tc{text-align:center;}
.tr{text-align:right;}
.tl{text-align:left;font-size: 14px;}
.tj{text-align:justify;}/*单词两端对齐*/
/* text-decoration */
.tdl{text-decoration:underline;}
.tdn,.tdn:hover,.tdn a:hover,a.tdl:hover{text-decoration:none;}
/* letter-spacing */
.lt0{letter-spacing:0;}
.lt1{letter-spacing:1px;}
.lt2{letter-spacing:2px;}
.lt3{letter-spacing:3px;}
/* white-space */
.nowrap{white-space:nowrap;}/*文本不进行换行*/
/* word-wrap */
.bk{word-wrap:break-word;}/*自动换行*/
/* vertical-align */
.vm{vertical-align:middle;}
.vtb{vertical-align:text-bottom;}
.vb{vertical-align:bottom;}
.vt{vertical-align:top;}
/* float */
.fl{float:left;}
.fr{float:right;}
/* clear */
/*.clb{clear:both;}*/
.clb:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clb { *zoom:1; }
.clear {clear:both;}
/* position */
.por{position:relative;}
.poa{position:absolute;}
.pof{ position:fixed;}
/* cursor */
.cup{cursor:pointer;}/*鼠标指针变成手*/
.cud{cursor:default;}/*默认光标*/
/* overflow */
.ovh{overflow:hidden;}/*隐藏溢出*/
.ova{overflow:auto;}/*由浏览器决定如何显示,如果需要,则显示滚动条。*/
/* visibility */
.vh{visibility:hidden;}/*元素可见*/
.vv{visibility:visible;}/*元素不可见*/


/* ------------------- multiply CSS ------------------ */
/* 块状元素水平居中 */
.dbAuto{margin:0 auto;display: block;}
.auto{margin-left:auto; margin-right:auto;}
/* 单行文字溢出虚点显 示*/
.ell{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
/* 大小不定元素垂直居中 */
.dib_vm{display:inline-block; width:0; height:100%; vertical-align:middle;}
/* 按钮禁用 */
.disabled{color:#acacac!important; border-color:#acacac!important; text-shadow:1px 1px #fff!important; outline:0!important; cursor:default!important; pointer-events:none;}
.disabled:hover{text-decoration:none!important;}

/*添加菜单CSS样式*/
.menu{width:99.5%;height:99%;}
.add_menu{height:38px;line-height: 38px;border-bottom: 1px solid #95B8E7;}
.menu_content{padding:10px 60px 20px 60px; margin-top: 9px;}
.w250h20{width:250px;height:20px;}
.w100h30{width:100px;height:30px;margin-left: 24px;  line-height: 30px;}

/*文字特殊对齐*/
.l3t4 em{width:0.5em;display:inline-block;}
.l2t4 em{width:2em;display:inline-block;}

.soldOut{display: inline-block;
    width: 51px;
    height: 62px;
    position: relative;
    background: url(/picture/app/home/soldOut.png) no-repeat;
    background-size: 100%;
    left: 79px;
    top: -70px;
    }
  a,a:hover,a:active,a:visited,a:link,a:focus{  
-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-user-select: none;
-moz-user-focus: none;
-moz-user-select: none;
cursor: pointer;
}
.c_advert img{height:150px;}


/*中包装规则*/
.cartonDimension .pack{
    border: 1px solid #ddd;
    padding: 0px 6px;
    margin-right: 8px;
    border-radius: 3px;
    cursor: pointer;
    vertical-align: middle;
}
.cartonDimension .active{
    border: 2px solid red;
}
.cartonDimension .not-click{
    background: #ddd;
}
#subcontent #showBatch {
	display: none;
	cursor: pointer;
}
#content #showBatch {
	cursor: pointer;
}
#ajaxBatch li {
	cursor: pointer;
}
/*中包装规则*/

.level-more {
	width: 35px;
	height: 18px;
	background: url(/picture/app/home/omit.png) no-repeat 7px 11px;
    background-size: 21px 4px;
}
#detail_content .viewer-fixed{
    position: absolute; 
}